#PresetPanelView
{
    position: absolute;

    left: 25.4%;
    top: 62.3%;

    width: 15.9%;
    height: 14.2%;
}

#PresetPanelView #PresetPanelViewContainer
{
    position: absolute;

    left: 9%;
    top: 2%;

    width: 89%;
    height: 93%;
}

#PresetPanelView #PresetPanelViewContainer .preset
{
    display: inline-block;

    width: 20%;
    height: 47%;

    margin-right: 5.0%;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source.empty
{
    border-color: #444488;
    background-color: #333366;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source:not(.empty)
{
    border-color: #aaaacc;
    background-color: #8888aa;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source:hover
{
    border-color: #8888aa;
    background-color: #666688;
}
